/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "4HT-3T-Be9"; */
"4HT-3T-Be9.title" = "Description :";

/* Class = "NSTextFieldCell"; title = "Add Directory"; ObjectID = "lJl-tm-y2w"; */
"lJl-tm-y2w.title" = "Ajouter un répertoire";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove directory"; ObjectID = "T5P-3U-hgK"; */
"T5P-3U-hgK.ibExternalAccessibilityDescription" = "Ajouter un répertoire";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add directory"; ObjectID = "UuX-xo-hmT"; */
"UuX-xo-hmT.ibExternalAccessibilityDescription" = "Ajouter un répertoire";

/* Class = "NSTextFieldCell"; title = "Cardhop can search for contacts on Google Contacts, Google Workspace, and Exchange Global Address List.\n\nLog in to Google, Exchange, or Microsoft 365 to search in your directories."; ObjectID = "XxQ-Th-p50"; */
"XxQ-Th-p50.title" = "Cardhop sait rechercher des contacts dans les contacts Google , les annuaires d'utilisateurs Google Workspace, et les listes d'adresses Exchange.\n\nConnectez-vous sur Google, Exchange ou Microsoft 365 pour une recherche dans vos annuaires.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Z6z-Fk-VMs"; */
"Z6z-Fk-VMs.title" = "Abandonner";

